Bug 21196 - i810 X server exits on X :1
Summary: i810 X server exits on X :1
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-21 19:04 UTC by Dan Taylor
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-29 17:51:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
XFree86 log (7.16 KB, text/plain)
2000-11-21 19:04 UTC, Dan Taylor
no flags Details
lsmod (434 bytes, text/plain)
2000-11-21 19:06 UTC, Dan Taylor
no flags Details

Description Dan Taylor 2000-11-21 19:04:07 UTC
Dell Optiplex GX110 & GX150 w/ integrated i810 video
kernel 2.2.17-7.8

When running X :1, it switches over to vc8, but the screen reamins black.  
If you switch back to console you started it from, you can see the Xserver 
crashed with the following error:

==) I810(0): Backing store disabled
(II) I810(0): AGPIOC_ACQUIRE failed

Fatal server error:
AddScreen/ScreenInit failed for driver 0

Comment 1 Dan Taylor 2000-11-21 19:04:38 UTC
Created attachment 5624 [details]
XFree86 log

Comment 2 Dan Taylor 2000-11-21 19:06:20 UTC
Created attachment 5625 [details]
lsmod

Comment 3 Bill Nottingham 2000-11-22 05:07:51 UTC
Did this *ever* work with the i810 driver?

Comment 4 Dan Taylor 2000-11-29 17:51:55 UTC
per phone conversations w/ RH, this is expected


Note You need to log in before you can comment on or make changes to this bug.